#English strings go here for Rails i18n
vi:
  plugin_openproject_recaptcha:
    name: "OpenProject ReCaptcha"
    description: "Mô-đun này cung cấp các kiểm tra recaptcha trong quá trình đăng nhập."
  recaptcha:
    label_recaptcha: "reCAPTCHA"
    button_please_wait: 'Vui lòng chờ ...'
    verify_account: "Xác minh tài khoản của bạn"
    error_captcha: "Tài khoản của bạn không thể được xác minh. Vui lòng liên hệ với quản trị viên."
    settings:
      website_key: 'Khóa truy cập trang (Hay còn được gọi là khóa trang)'
      response_limit: 'Giới hạn phản hồi cho HCaptcha'
      response_limit_text: 'Số ký tự tối đa để coi phản hồi HCaptcha là hợp lệ.'
      website_key_text: 'Nhập khóa website mà bạn đã tạo trên bảng điều khiển quản trị reCAPTCHA cho miền này.'
      secret_key: 'Khóa bí mật'
      secret_key_text: 'Nhập khóa bí mật mà bạn đã tạo trên bảng điều khiển quản trị reCAPTCHA.'
      type: 'Sử dụng reCAPTCHA'
      type_disabled: 'Tắt reCAPTCHA'
      type_v2: 'reCAPTCHA v2'
      type_v3: 'reCAPTCHA v3'
      type_hcaptcha: 'HCaptcha'
      type_turnstile: 'Turnstile™ của Cloudflare'
      captcha_description_html: >
        reCAPTCHA là dịch vụ miễn phí của Google có thể được bật cho phiên bản OpenProject của bạn. Nếu được bật, biểu mẫu captcha sẽ được hiển thị khi đăng nhập cho tất cả người dùng chưa xác minh captcha. <br/> Vui lòng xem liên kết sau để biết thêm chi tiết về reCAPTCHA và các phiên bản của chúng, cũng như cách tạo trang web và khóa bí mật: %{recaptcha_link} <br/> HCaptcha là giải pháp thay thế miễn phí của Google mà bạn có thể sử dụng nếu không muốn sử dụng reCAPTCHA. Xem liên kết này để biết thêm thông tin: %{hcaptcha_link} <br/> Cloudflare Turnstile™ là một giải pháp thay thế khác tiện lợi hơn cho người dùng nhưng vẫn cung cấp cùng mức độ bảo mật. Xem liên kết này để biết thêm thông tin: %{turnstile_link}
